QGIS Application - Feature request #10203
Match labels to values
2014-05-07 12:57 PM - Simon Dedman

Status: Closed

Priority: Low

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 18649
Description

In layer properties > style, for categorised or graduated (and maybe other) style types, if the user manually edits the value bins for e.g.
graduated, the labels have to be manually changed also. Would it be possible to have a tick box option called "match labels to values"
which would grey out the labels column and automatically update the labels when the values are changed?

Would tie in nicely with "this":#5963 feature also.

Associated revisions

Revision e52¢1232 - 2014-09-14 06:31 AM - Nathan Woodrow

Merge pull request #1576 from leyan/graduatedRenderer

Automatic update of label and neighboring ranges boundaries in graduated renderer. Fix #9312. Fix #9900, Fix #10203

History

#1 - 2014-09-13 09:31 PM - Nathan Woodrow
- Status changed from Open to Closed

Fixed in changeset commit:"e52c1232a8e6¢c844a9aa5893236¢cb37672e7679¢".
